/*---------------------------------land_half---------------------------------*/
table {
  border-collapse: collapse;
}
.sale_page {
  overflow: hidden;
}
.land_pagetop__img_sp {
  width: 100%;
  vertical-align: top;
}
.land_pagetop__img_pc {
  display: none;
}

.sale_pagetop__name {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  text-align: center;
  transform: translate(-50%, -50%);
}
.sale_pagetop__area {
  letter-spacing: 2.5px;
  margin-bottom: 0.5rem;
}
/* .sale_pagetop__ttl {
  font-size: 1.7rem;
  letter-spacing: 2.3px;
} */

/*sp_区画図*/
.sale_plan_des_attention {
  padding: 0 2rem;
}


/*------------------------------------------------販売中_pc1------------------------------------------------*/
@media (min-width: 751px) {
  /*pc_mv*/
  .land_pagetop__img_sp {
    display: none;
  }
  .land_pagetop__img_pc {
    display: block;
    width: 100%;
  }

  /*pc_ポイント*/
  .sale_point__text_area {
    width: 50%;
  }

  /*pc_区画図*/
  .sale_land__content {
    padding: 5rem 0 10rem;
  }
  .sale_plan_des_attention {
    max-width: 900px;
    padding: 0 10rem;
    margin: 0 auto;
  }
}

/*------------------------------------------------販売中_pc2------------------------------------------------*/
@media (min-width: 1200px) {


}